## bluebird-gtk-theme 1.2

=== debian/changelog ===
bluebird-gtk-theme (1.2-1) unstable; urgency=medium

  * Initial release, split from murrine-themes. (Closes: #829155)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 Jul 2016 09:52:23 +0200
