=== debian/control ===
Source: bluebird-gtk-theme
Section: x11
Priority: optional
Maintainer: Yves-Alexis Perez <corsac@debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/shimmerproject/Bluebird
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bluebird-gtk-theme.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/bluebird-gtk-theme.git

Package: bluebird-gtk-theme
Architecture: all
Depends:
 gtk2-engines-murrine (>= 0.98),
 ${misc:Depends}
Breaks:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Replaces:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Description: blue GTK+ theme from the Shimmer Project
 Bluebird was the default theme for Xubuntu 10.10 but since 2011, Greybird
 has been Xubuntu's default theme. As its name indicates, Bluebird is a
 blue theme. The Shimmer Project are the designers and developers of both
 Bluebird and Greybird.
 .
 Bluebird works best in Xfce since it currently has incomplete support
 for newer versions of GTK+ 3.
