## bluebird-gtk-theme 1.3

=== debian/changelog ===
bluebird-gtk-theme (1.3-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13
  * Bump Standards-Version to 4.6.2
  * Update package name for libgdk-pixbuf-2.0-dev Build-Depends
    (Closes: #1019307)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 11:26:29 -0400

bluebird-gtk-theme (1.3-3) unstable; urgency=medium

  [ Connor Kuehl ]
  * Cherry-pick patch to add metacity-3 support for Cinnamon 3.8
    compatibility (LP: #1836975)

 -- Lukas Märdian <luk@slyon.de>  Wed, 18 May 2022 12:39:39 +0200

bluebird-gtk-theme (1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #975737)

 -- Paul Gevers <elbrus@debian.org>  Wed, 25 Nov 2020 20:58:20 +0100

bluebird-gtk-theme (1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove empty debian/patches/series.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Yves-Alexis Perez ]
  * d/control: remove myself from Uploaders
  * d/control: update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 26 Sep 2020 10:10:08 +0200

bluebird-gtk-theme (1.3-1) unstable; urgency=medium

  * New upstream release compatible with GTK+ 3.20+ (Closes: #832423)
    (LP: #1798105)
  * Depend on gtk2-engines-pixbuf. (Closes: #690816)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update debian/gbp.conf and README.source for improved workflow
  * Bump debhelper compat to 11
  * Update Build-Depends for the new release
  * Drop all patches: applied in new release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 23 Nov 2018 21:41:46 -0500
