=== debian/control ===
Source: bluebird-gtk-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libgdk-pixbuf-2.0-dev,
 librsvg2-dev,
 sassc
Standards-Version: 4.6.2
Homepage: https://github.com/shimmerproject/Bluebird
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/bluebird-gtk-theme
Vcs-Git: https://salsa.debian.org/desktop-themes-team/bluebird-gtk-theme.git

Package: bluebird-gtk-theme
Architecture: all
Depends:
 gtk2-engines-murrine (>= 0.98),
 gtk2-engines-pixbuf,
 ${misc:Depends}
Breaks:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Replaces:
 murrine-themes (<< 0.98.11~),
 shimmer-wallpapers (<< 2.1.2-0ubuntu2~)
Description: blue GTK+ theme from the Shimmer Project
 Bluebird was the default theme for Xubuntu 10.10 but since 2011, Greybird
 has been Xubuntu's default theme. As its name indicates, Bluebird is a
 blue theme. The Shimmer Project are the designers and developers of both
 Bluebird and Greybird.
 .
 Although originally created for Xfce, Bluebird also supports other
 GTK+-based environments including Cinnamon, GNOME Shell, MATE, and Unity.
